Common.css

Nota: tras guardar, quizás necesites actualizar la caché de tu navegador para ver los cambios.

  • Firefox/Safari: Mantén presionada la tecla Mayús mientras pulsas el botón Actualizar, o presiona Ctrl+F5 o Ctrl+R (⌘+R en Mac)
  • Google Chrome: presiona Ctrl+Shift+R (⌘+Mayús+R en Mac)
  • Internet Explorer: mantén presionada Ctrl mientras pulsas Actualizar, o presiona Ctrl+F5
  • Opera: dirígete a Menú → Configuración (Opera → Preferencias en Mac) y luego a Privacidad y seguridad → Borrar datos de navegación → Imágenes y archivos en caché.
/* Los estilos CSS definidos aquí se aplicarán a todas las pieles (skins) */

/* Formato del foro por -Algorithm & -Splaka */
.forumheader { border: 1px solid #aaa; background-color: #f9f9f9; color: #000; margin-top: 1em; padding: 12px; }
.forumlist td.forum_edited a {	color: black; text-decoration: none }
.forumlist td.forum_title a {	padding-left: 20px; }
.forumlist td.forum_title a.forum_new { font-weight: bold; background: url(http://www.wikia.com/images/4/4e/Forum_new.gif) center left no-repeat; padding-left: 20px; }
.forumlist td.forum_title a.forum_new:visited { font-weight: normal; background: none; padding-left: 20px; }
.forumlist th.forum_title {	padding-left: 20px; }